/* Publications main page */

div.publicationSubsection, div.pictorialHistorySubsection, div.bookSubsection{
	width:668px;
	min-height:200px;
	margin-top:15px;
	margin-bottom:15px;
}

div.publicationSubsection a, div.publicationSubsection a:link, div.publicationSubsection a:visited, div.publicationSubsection a:hover{
	display:block;
	min-height:183px;
	padding:15px 15px 0px 15px;
	background:url('../images/selectedPapers/subsectionBg.png') no-repeat bottom center;
	border:1px solid #e6e6e6;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}

div.pictorialHistorySubsection a, div.pictorialHistorySubsection a:link, div.pictorialHistorySubsection a:visited, div.pictorialHistorySubsection a:hover{
	display:block;
	min-height:185px;
	padding:15px 15px 0px 15px;
	background:url('../images/pictorialHistory/subsectionBg.png') no-repeat bottom center;
	border:1px solid #e6e6e6;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}

div.bookSubsection a, div.bookSubsection a:link, div.bookSubsection a:visited, div.bookSubsection a:hover{
	display:block;
	min-height:185px;
	padding:15px 15px 0px 15px;
	background:url('../images/books/subsectionBg.png') no-repeat bottom center;
	border:1px solid #e6e6e6;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}

div.publicationSubsection a:hover, div.publicationSubsection a:focus{
	background:url('../images/selectedPapers/subsectionBgHover.png') no-repeat bottom center;
	text-decoration:none;
	border:1px solid #d5e5ee;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}

div.pictorialHistorySubsection a:hover, div.pictorialHistorySubsection a:focus{
	background:url('../images/pictorialHistory/subsectionBgHover.png') no-repeat bottom center;
	text-decoration:none;
	border:1px solid #d5e5ee;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}

div.bookSubsection a:hover, div.bookSubsection a:focus{
	background:url('../images/books/subsectionBgHover.png') no-repeat bottom center;
	text-decoration:none;
	border:1px solid #d5e5ee;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}

span.publicationSubsectionHead, span.pictorialHistorySubsectionHead, span.bookSubsectionHead{
	font-size:1.2em;
	font-weight:bold;
}

span.publicationSubsectionDesc, span.pictorialHistorySubsectionDesc, span.bookSubsectionDesc{
	color:#333;
	padding-bottom:56px;
	display:block;
}

div.publicationSubsection a:hover span.publicationSubsectionDesc, div.pictorialHistorySubsection a:hover span.pictorialHistorySubsectionDesc, div.bookSubsection a:hover span.bookSubsectionDesc{
	color:#000;
	padding-bottom:56px;
	display:block;
}

div.publicationSubsection img, div.pictorialHistorySubsection img, div.bookSubsection img{
	float:left;
	margin-right:15px;
}

/* Publications subsection */

img.publicationPDF{
	float:left;
	margin-right:5px;
}

h2.publicationHead{
	margin:15px auto 10px auto;
}

h2.publicationHead span.publicationSize{
	margin-left:5px;
	font-size:0.6em;
	color:#999;
	vertical-align:middle;
}

p.publicationDesc{
	margin-bottom:0px;
	padding-bottom:0px;
}

p.publicationAuthor{
	color:#999;
	margin-top:5px;
	padding-top:0px;
}